"ResetHeader" = "Google kullanım kimliği";
"ResetButton" = "Google kullanım kimliği";
"ResetDescription" = "Google Kullanım Kimliği, Google ürünlerinin kullanımıyla ilgili bilgilerle birlikte gönderilen kısa bir metindir. Bu bilgiler, kimliğinizi belirlemek için kullanılmadığı gibi, Google Hesabınızla da ilişkilendirilmez ancak Google ürün ve hizmetlerini geliştirmek amacıyla kullanılır.\n\nCihazınızdan Google'a Google ürünlerinin performansı hakkında bilgi gönderilir. Google da ürünlerini geliştirmek için bu bilgileri kullanır. Gizlilik politikamızda, bu bilgiler kullanılırken gizliliğinizin nasıl korunduğu açıklanmaktadır.";
"ResetGoogleUsageID" = "Google kullanım kimliğini sıfırla";
"ResetGoogleUsageIDConfirmation" = "Google kullanım kimliği sıfırlansın mı?";
"ConfirmResetButton" = "Evet, sıfırlansın";
"CancelButton" = "İptal";
